
QGIS Application - Feature request #6136

allow for user to change the line height of qgis composer label elements

2012-08-01 01:25 AM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 15468

Description

Similarly to how a user can modify space in between legend items, it'd be nice to have a spin box to set the line height of label elements.

The line height is a tiny element of layouts but the beauty is in the details :)

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-04-17 07:07 PM - Mathieu Pellerin - nIRV

- Resolution set to fixed

- % Done changed from 0 to 100

- Target version changed from Future Release - Nice to have to Version 2.0.0

- Status changed from Open to Closed

Closing, marking as fixed. Since labels now support HTML, line height can be set via the CSS line-height property.
